/* Sticky footer styles USADO SOMENTE NO INDEX FEITO PELA SARU. para o resto do site criei uma cópia no includes que já editei vários pontos
-------------------------------------------------- */
/* REMOVI O QUE DEVE SER PADRÃO E FOI TUDO PARA O style.css DENTRO DO INCLUDES/CSS */

/* Customização geral */    
input{ width: 120px; }

p { color: #a0a0a0; }

.navbar { min-height: 80px; }
.navbar img { padding-top: 10px; }
.navbar-inverse { background-color: transparent; border: 0px; background:rgba(255, 255, 255, 0.9); box-shadow:0px 2px 5px #c1c1c1; border-bottom:1px solid #dedede;}
.navbar-inverse .navbar-brand { color: #191919; }
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover { color: #191919; }
.navbar-inverse .navbar-nav>li>a { font-weight: 200; padding-top: 20px; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { background-color: transparent; color: #7a7a7a; }
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover { color: #7a7a7a; }
.navbar-inverse .navbar-toggle { background-color: #e37d22; }
.navbar-toggle { border: #e37d22; }
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover { background-color: #e37d22; border: #e37d22; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: transparent; }
.navbar-inverse .navbar-collapse { margin-top: 25px; }
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover { background-color: #FFFFFF; color: #000000; }

